title="R\u00e9ponse du serveur";
help="Temps de r\u00e9ponse du serveur";
lastStatTime.title="derni\u00e8re collecte de statistiques";
lastStatTime.help="la derni\u00e8re fois que les statistiques ont \u00e9t\u00e9 collect\u00e9es";
lastStatTime.suffix="";
responseTime.title="temps de r\u00e9ponse du serveur";
responseTime.help="temps de r\u00e9ponse du serveur";
responseTime.suffix="ms";
